> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Collection Instructions PDF for Lab Test

> Retrieve lab test collection instructions PDF via the Junction API. Requires authentication with your team API key.

<Card horizontal icon="person-digging" color="#57164A">
  This feature is in **closed beta**.

  Interested in this feature? Get in touch with your Customer Success Manager.
</Card>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
       --url '{{BASE_URL}}/v3/lab_test/<lab_test_id>/collection_instruction_pdf' \
       --header 'accept: application/pdf' \
       --header 'x-vital-api-key: {YOUR_KEY}' \
       --output file.pdf
  ```
</RequestExample>


## OpenAPI

````yaml GET /v3/lab_test/{lab_test_id}/collection_instruction_pdf
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.483
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /v3/lab_test/{lab_test_id}/collection_instruction_pdf:
    get:
      tags:
        - lab_tests
      summary: Get Lab Test Collection Instructions Url
      operationId: >-
        get_lab_test_collection_instructions_url_v3_lab_test__lab_test_id__collection_instruction_pdf_get
      parameters:
        - name: lab_test_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: The identifier Vital assigned to a lab test.
      responses:
        '200':
          description: PDF with collection instructions
          content:
            application/json:
              schema: {}
            application/pdf:
              schema:
                type: string
                format: binary
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          title: Detail
      type: object
      title: HTTPValidationError
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````